Subject: [OPSAWG] Shepherd writeup for draft-ietf-opsawg-vpn-common

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 13 Apr 2021 14:01:33 +0100

The write-up can be seen in the datatraker at
https://datatracker.ietf.org/doc/draft-ietf-opsawg-vpn-common/.  I'd be
happy to address any comments.

I recommend that this document is held until the L3NM draft is also ready so
that they can proceed together, although this is not strictly required.

Best,
Adrian